/* CSS Document 
	Author: Sharon Wills
	Change the file name to domain.css
	
	Colours:
	#000000 = black
	#F6F7F8 = lightest grey
	#cccccc = 1/4 grey 
	#000066 = navy blue
	#99CCFF = light blue 
	#FFFFFF = white
	#0009aa = aqua #67C0FC
	#0063fb = royal blue
	#0066CC = teal blue
	#CECFFF = lavendar
*/
#company_logo img{
	display:none;
}
company_logo{
	background-color: black;	
}
body{
	background-color:#F9F9F9;
	background-image: url(../images/body_background.png);
	background-repeat:repeat-x;
}
h1{
	background: -webkit-linear-gradient(grey, black, grey); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(grey, black, grey); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(grey, black, grey); /* For Firefox 3.6 to 15 */
	background: linear-gradient(grey, black, grey); /* Standard syntax */
	color: #fff;
	background-color: #000;
}
header h1{
	background: transparent;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 2em;
	visibility:hidden;
	color: #F2DEFC;
	background-color: #000;
	
}
h2, h3, h4{
	color: #540F10 !important;
	background-color: #fff;
}
h4{
	color: #540F10;
}
header{
	background: #681214;/*leave as*/
	border: 0px solid #cccccc;/*leave as*/
	box-shadow: 3px 3px 25px #cccccc;/*leave as*/
	
	box-shadow: none;
	border-width: 0px;
	border-radius: 0;
	margin: 0px;
	padding: 0px;
	color: #000000;
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	width: 100%;
}
#content{
	margin-top: 40px;
	height: inherit;
}
#toc{
	padding-top: 10px;
	background-color: #C90023;
	background: -webkit-linear-gradient(grey, black, #681214); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(grey, black, #681214); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(grey, black, #681214); /* For Firefox 3.6 to 15 */
	background: linear-gradient(grey, black, #681214); /* Standard syntax */

	
}
#nav a{
	color: #fff;
	background-color: black !important;
	background-image: url(../images/bground-nav.png);
	background-repeat: no-repeat;
	background-position: right;
	border-radius: 0px;
	background-size: auto 100%;
	padding-right: 20px;
	background: -webkit-linear-gradient(grey, black, #6C0410); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(grey, black, #6C0410); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(grey, black, #6C0410); /* For Firefox 3.6 to 15 */
	background: linear-gradient(grey, black, #6C0410); /* Standard syntax */

}
#nav a:hover{
	box-shadow: none !important;
	background-color: black;
	background: -webkit-linear-gradient(grey, black, grey); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(grey, black, grey); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(grey, black, grey); /* For Firefox 3.6 to 15 */
	background: linear-gradient(grey, black, grey); /* Standard syntax */
}
#nav{
	background-color: #fff;
}
#content{
	margin-top: 40px;
	height: inherit;
}
header, #head{
 	top: auto;
	position: relative;
	height: 270px;
	width: 100%;
}
#entire{
	margin-top: 0;
	border-radius: 0;
		/*box-shadow: black 5px 5px 20px;*/
	border-width: 0px;
	box-shadow: none;
	width: 978px;
	max-width: 100%;
}

a.back-to-top{
border-color: #2F2F2F;
	background-color: grey;
	color:white;
	}
#left_block img.vehicle{
	margin:0;
	padding: 0;
	border:none;
	box-shadow:none !important;
}
#left_block{
	width: calc(100% - 420px);
}
a, a:link, a:visited, a:active{
	color: #C04648;
	background-color: white;
}
footer, footer a{
	color: white;
	background-color: black;
}
footer a{
	color: #E8C3C3 !important;
	background-color: black !important;
}
a.back-to-top{
	background-color:red;
}
#westernsharpening{
	display:none;
}
#site_owner_info{
		font-size: 1.1em;
		text-align:center;
	}
	#site_owner_info h3, #site_owner_info a{
		font-size: 1.3em;
	}
	#site_owner_info a{
		font-size: 1.9em;
	}
	#site_owner_info img{
		height: 30px;
	}
/*-----------------------------------------------------*/
@media (max-width: 978px) and (min-width: 600px){
	#entire{
		width: 100%;
		border-radius: 0px;
	}
	#left_block{
		width: calc(100% - 360px);
	}
	#head, #head *{
		width: 100%;
		margin:0px;
		padding: 0px;
		border-radius: 0px;
		background-size: 100% auto;
		
	}
	
	#left_block img{
		max-width: 100%;
	}
	body, #entire{
		border:none;
		margin:0;
		padding:0;
	}
	#company_logo img{
		margin: 0px;
		float: right;
	}
	.front_image{
		width: 100%;
		height: auto;
	}
	footer{
		padding: 40px;
	}
	header h1{
		
	}
	header{
		
		background-color: #A9021C;
		height: 230px;
	}
	#toc{
			padding: 10px 0 10px 0;

	}
	#content{
		margin: 0;
	}
	
}